﻿@model List<eCommerce.Services.Model.Tag>
@using eCommerce.Services.Model.Enums

<table class="table table-hover dataTable table-striped width-full" data-plugin="dataTable">
    <thead>
        <tr>
            <th class="col-xs-3">Nombre</th>
            <th class="col-xs-3 text-center">Acciones</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var tag in Model)
        {
            <tr>
                <td>
                    @tag.TagName
                </td>
                <td class="actions text-nowrap text-center">
                    <a href="/Tags/TagUpdate?Id=@tag.TagId" class="btn btn-sm btn-icon btn-pure btn-default on-default"
                       data-toggle="tooltip" data-original-title="Editar" data-rowid="@tag.TagId"><i class="icon wb-edit" aria-hidden=" true"></i></a>

                    <a href="javascript:void(0);" class="btn btn-sm btn-icon btn-pure btn-default on-default remove-row"
                       data-toggle="tooltip" data-original-title="Eliminar" data-rowid="@tag.TagId" onclick="fDeleteDialog(@tag.TagId)"><i class="icon wb-trash" aria-hidden="true"></i></a>
                </td>
            </tr>
        }
    </tbody>
</table>
